/**
 * 파일명: common.css
 * 설명 : 공통속성 class
 * 작성자 : 연정흠
 * 최초작성일 : 2012년 9월 19일
 * 최종수정일 : 년 월 일
**/


body{
}
body:after {
    content: 'Ipad mode : 481px ~ 784px';
    color: yellow;
    display: none;
}

/*smartphone only*/
.SPshow{
	display: none;
}

/* go to Next Class or Prev Class */
.bg_GotoContent div.GotoContent{
    font-size: 1.0em;
    letter-spacing: -0.05em;
}
.bg_GotoContent div.GotoContent strong{
    font-size: 1.15em;
}

#MainContent .MainContent.floatL{
	width: 290px;
}
#MainContent .MainContent.floatR {
    width: 240px;
}

#MainContent ul li.no_result {
    width: 99% !important;
}


/*게시판,앨범관련 재정의*/
select.BBSselectM {
  width: 285px;
}
input.BBStext.full {
    width: 100%;
}
div.album_list li{
	width: 25%;
}
